## qtcreator 4.8.1

=== debian/changelog ===
qtcreator (4.8.1-2build1) disco; urgency=medium

  * No change rebuild against qtdeclarative-abi-5-12-2.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 13:58:54 +0000

qtcreator (4.8.1-2) unstable; urgency=medium

  [ Alexander Volkov ]
  * Update load_clanglazy.patch for clazy 1.5, ClangLazy.so was renamed to
    ClazyPlugin.so.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Feb 2019 16:47:56 -0300

qtcreator (4.8.1-1) unstable; urgency=medium

  * Do not enable Clang libtolling yet, it's still experimental
    (Closes: #918853).
  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 18 Jan 2019 21:56:56 -0300

qtcreator (4.8.0-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Make qtcreator suggest Clazy.
  * New upstream release.
  * Add libqt5serialport5-dev to enable building the SerialTerminal plugin.
  * Enable Clang libtooling in order to build the clang refactoring and the pch
    manager plugins.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 02 Jan 2019 16:57:51 -0300

qtcreator (4.7.2-2) unstable; urgency=medium

  * Switch to LLVM 7 (Closes: #912794).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 06 Nov 2018 13:30:30 -0300

qtcreator (4.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Alexander Volkov ]
  * New upstream release (closes: #904672).
  * Drop patches merged upstream:
    - botan2.wip.patch.
    - improve_appstream_metadata.patch.
    - arch_support_refactor.patch.
    - botan2.debian.patch (not needed anymore).
  * Bump qbs build dependency to 1.12, required by this release.
  * Build with system botan.
  * Add load_clanglazy.patch: analyze tool is running clang which
    either should be built with clazy support or passed an option
    to load ClangLazy library. Vanilla clang doesn't has built-in
    clazy support, so pass the option to it.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 31 Oct 2018 14:50:44 +0300
