## qtcreator 4.8.2

=== debian/changelog ===
qtcreator (4.8.2-1ubuntu2) eoan; urgency=medium

  * No-change rebuild against Qt 5.12.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 08 Jul 2019 11:35:22 +0300

qtcreator (4.8.2-1ubuntu1) eoan; urgency=medium

  * Backport upstream patch to adapt to qbs 1.13 API changes.
  * Bump qbs-dev build-dependency to 1.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 13 Jun 2019 23:03:53 +0300

qtcreator (4.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh patches.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 01 Mar 2019 12:30:44 -0300
