## qtcreator 4.8.2.1%2Bdde

=== debian/changelog ===
qtcreator (4.8.2.1+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2021 13:33:43 +0800

qtcreator (4.8.2.1-1+dde) unstable; urgency=medium

  * fix can't open ui file Compile with Qt5.13:
  -- fix-can-not-open-ui-file-Compile-with-Qt5.13.patch

 -- Hao Zhang <zhanghao@uniontech.com>  Thu, Apr 8 19:55:42 2021 +0800
