## qtcreator 4.8.2.1+dde

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtcreator
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Adam Majer <adamm@zombino.com>,
            Jeremy Lainé <jeremy.laine@m4x.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -19,7 +18,7 @@
                libqt5x11extras5-dev (>= 5.6.2~),
                llvm-7-dev,
                pkg-config,
-               qbs-dev (>= 1.13~),
+               qbs-dev (>= 1.12~),
                qml-module-qtquick-controls (>= 5.6.2~),
                qml-module-qtquick2 (>= 5.6.2~),
                qtbase5-dev (>= 5.6.2~),
