## qtcreator 4.8.2.2

=== debian/changelog ===
qtcreator (4.8.2.2-1+dde) unstable; urgency=medium

  * Adaptive Qt 5.15.6.

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 10 Nov 2022 20:38:48 +0800
